html, body {
    padding: 0px;
    margin: 0px;
    height: 100%;
	background-color:#939393;
}

img {
    max-width: 100%;
    height: auto;
    overflow: hidden;
}

div#container {
    width: 901px;
    margin-top: 20px;
	margin-bottom: 20px;
	background-color:#FFFFFF;
	box-shadow: 0px 0px 10px 0px #000000;
}

div#containerm {
    width: device-width;
	background-color:#FFFFFF;

}


div#header {
    width:860px;
	
}

div#headerm {
  width: device-width;

	
}

div#body {
    overflow: hidden;
    width: 901px;
}

div#bodym {
    overflow: hidden;
    width: device-width;
	padding:10px;
}

div#left-sidebar {
    overflow: hidden;
    width: 540px;
    float: left;
	background-color:#FFFFFF;

}


div#right-sidebar {
    width: 300px;
    float: left;
    padding: 0px;
	background-color:#FFFFFF;
    overflow: hidden;

}

div#footer {
    height: 26px;
    background: #073A61;
    border-top: 1px solid #ccc;
    padding: 5px;
}


.foresmall {
	font-family:Helvetica, Helvetica-FF, Arial, Tahoma;
	color: #000000;
	font-weight:400;
	font-size:16px;
	line-height:150%;
}

.foresmall a:link {color:#0D6088; text-decoration: underline}
.foresmall a:visited {color:#0D6088;text-decoration: underline}
.foresmall a:active {color:#0D6088;text-decoration: underline}
.foresmall a:hover {color:#CC0000;text-decoration: underline}

.foresmall1 {
	font-family:Helvetica, Helvetica-FF, Arial, Tahoma;
	color: #000000;
	font-weight:400;
	font-size:16px;
	line-height:150%;
}

.foresmall1 a:link {color:#0D6088; text-decoration: underline}
.foresmall1 a:visited {color:#0D6088;text-decoration: underline}
.foresmall1 a:active {color:#0D6088;text-decoration: underline}
.foresmall1 a:hover {color:#0D6088;text-decoration: underline}


.foresmall2 {
	font-family:Helvetica, Helvetica-FF, Arial, Tahoma;
	color: #0D6088;
	font-weight: bold;
	font-size:16px;
	line-height:150%;
}

.foresmall2 a:link {color:#0D6088; text-decoration: none}
.foresmall2 a:visited {color:#0D6088;text-decoration: none}
.foresmall2 a:active {color:#0D6088;text-decoration: none}
.foresmall2 a:hover {color:#CC0000;text-decoration: none}

.normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight:bold;
	background-color:#0D6088;
	padding-bottom:10px;
	padding-top:10px;
}

.hari {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color:#D9E3F3;
}

.judulkalender {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}


.bodikalender {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0D6088;
	background-color:FFFFFF;
	text-align: center;
}

.bodikalender a:link {color:#0D6088; text-decoration: none}
.bodikalender a:visited {color:#0D6088;text-decoration: none}
.bodikalender a:active {color:#0D6088;text-decoration: none}
.bodikalender a:hover {color:#0D6088;text-decoration: none}

.takaktif {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#CCCCCC;
	background-color:#FFFFFF;
	text-align: center;
}

.takaktif a:link {color: #CCCCCC; text-decoration: none}
.takaktif a:visited {color:#CCCCCC;text-decoration: none}
.takaktif a:active {color:#CCCCCC;text-decoration: none}
.takaktif a:hover {color:#CCCCCC;text-decoration: none}

.aktif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000B7;
	background-color: #FFFFBB;
	text-align: center;
}

.aktif a:link {color: #000000; text-decoration: none}
.aktif a:visited {color:#000000;text-decoration: none}
.aktif a:active {color:#000000;text-decoration: none}
.aktif a:hover {color:#000000;text-decoration: none}

.libur {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FF0000;
	background-color:#FFFFFF;
	text-align: center;    
}

.libur a:link {color: #FF0000; text-decoration: none}
.libur a:visited {color:#FF0000;text-decoration: none}
.libur a:active {color:#FF0000;text-decoration: none}
.libur a:hover {color:#FF0000;text-decoration: none}


.liburaktif {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	background-color: #FFFFBB;
	text-align: center;
}

.liburaktif a:link {color: #FF0000; text-decoration: none}
.liburaktif a:visited {color:#FF0000;text-decoration: none}
.liburaktif a:active {color:#FF0000;text-decoration: none}
.liburaktif a:hover {color:#FF0000;text-decoration: none}



.judul {
	font-family:Montserrat, Montserrat-FF, Arial, Tahoma;
	font-size: 18pt;
	color: #FFFFFF;
	background-color: #0D6088;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}

.subjudul {
	font-family: Montserrat, Montserrat-FF, Arial, Tahoma;
	font-size: 16pt;
	color: #21409A;
	font-weight: bold;
	text-align:center;

}
.subjudul a:link {color: #1212FF; text-decoration: underline}
.subjudul a:visited {color:#1212FF;text-decoration: underline}
.subjudul a:active {color:#1212FF;text-decoration: underline}
.subjudul a:hover {color:#1212FF;text-decoration: underline}



.copyright {
	font-family: montserrat, Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}

.copyright a:link {color: #000000; text-decoration: none}
.copyright a:visited {color:#000000;text-decoration: none}
.copyright a:active {color:#000000;text-decoration: none}
.copyright a:hover {color:#000000;text-decoration: none}

.keyword {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:125%;
	background-color:#073A61;
	text-align: center;

}
.keyword a:link {color: #2F4EB9; text-decoration: none}
.keyword a:visited {color:#2F4EB9;text-decoration: none}
.keyword a:active {color:#2F4EB9;text-decoration: none}
.keyword a:hover {color:#2F4EB9;text-decoration: none}
